{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram SX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Yamaha InTube, 720 Wh",
      "moteur": "Yamaha PW-S2 System, 75Nm, 25km/h",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "châssis": {
      "amortisseur": "RockShox, Deluxe select plus, Air",
      "cadre": "Aluminium 6061, 140 mm travel",
      "fourche": "RockShox, 35 Gold RL, Air, travel= 140 mm, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "direction": {
      "cintre": "Haibike Components, TheBar ++, 780 mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "potence": "Alu, A-head"
    },
    "roues": {
      "jantes": "WTB, ST i35 TCS, double wall",
      "pneus": "Schwalbe, Nobby Nic Evo Snakeskin, 65-584, 27.5\" x 2.6\""
    },
    "transmission": {
      "cassette": "Sram, Eagle PG1210, 11 - 50 teeth",
      "chaîne": "Sram, SX Eagle",
      "dérailleur arrière": "Sram, SX Eagle",
      "manette de dérailleur": "Sram, SX Eagle, Trigger switch",
      "pédalier": "Sram, 38 teeth"
    },
    "équipements": {
      "freins": "TRP, Slate T4, Aluminium, Tektro, TR203, 203 mm discs",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal, Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    }
  },
  "colors": [ "Copper / Black" ],
  "description": "Le Haibike AllTrail 7 offre énormément de plaisir à rouler sur les terrains relativement exigeants. Idéal aussi bien en montée qu'en deszcente!\r\nEn montée, le moteur sportif Yamaha vous assiste puissamment dès les premiers tours de pédalier. La fiabilité de SRAM vous assure de garder pleinement le contrôle de votre vélo électrique dans toutes les situations, avec une transmission ultra efficace. Les suspensions avant et arrière Rockshox, au débattement de 140 mm, offrent un confort suffisant même dans les descentes un peu rugueuses.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1216
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 637
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 576
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1221
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 652
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 591
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1243
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 661
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 611
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.7
      },
      "douille de direction (mm)": "NC",
      "empattement (mm)": "NC",
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach (mm)": "NC",
      "stack (mm)": "NC",
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur (mm)": "NC"
    }
  ],
  "gtin13": "4054624152856",
  "image": "https://product-cdn-frz.alltricks.com/medium/763/717763/2717763/5476894",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "modelDate": "2024",
  "mpn": "45208460",
  "name": "VTT Électrique Tout-Suspendu Haibike AllTrail 7 29″ / 27.5″ Sram SX Eagle 12v 720 Wh Copper / Noir 2024",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624152825",
      "mpn": "45208430",
      "price": 4499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676560",
      "stock": 1,
      "taille": "S / 155-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840935-vtt_electrique_tout_suspendu_haibike_alltrail_7_29_____27_5___sram_sx_eagle_12v_720_wh_copper___noir_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624152832",
      "mpn": "45208440",
      "price": 4499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676489",
      "stock": 2,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840935-vtt_electrique_tout_suspendu_haibike_alltrail_7_29_____27_5___sram_sx_eagle_12v_720_wh_copper___noir_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624152849",
      "mpn": "45208450",
      "price": 4499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676417",
      "stock": 2,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840935-vtt_electrique_tout_suspendu_haibike_alltrail_7_29_____27_5___sram_sx_eagle_12v_720_wh_copper___noir_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624152856",
      "mpn": "45208460",
      "price": 4499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676455",
      "stock": 1,
      "taille": "XL / 185-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840935-vtt_electrique_tout_suspendu_haibike_alltrail_7_29_____27_5___sram_sx_eagle_12v_720_wh_copper___noir_2024"
    }
  ],
  "sku": "2717763",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ]
}
